Page MenuHomePhabricator

Create http://tools.wmflabs.org/wikiloves/monuments/2016
Closed, ResolvedPublic

Event Timeline

Ata created this task.Sep 1 2016, 7:32 AM
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptSep 1 2016, 7:32 AM
Base added a comment.EditedSep 1 2016, 10:41 AM

I think Jean-Frédéric has done it

Indeed! :)

I suggest everyone has a look to see if I did not miss any country, and that the start dates are correct !

JeanFred closed this task as Resolved.Sep 5 2016, 5:44 PM
JeanFred claimed this task.
Ata awarded a token.Sep 6 2016, 7:02 AM